@font-face {
    font-family: 'stone_sansregular';
    src: url('../fonts/stone_sans_regular-webfont.eot');
    src: url('../fonts/stone_sans_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/stone_sans_regular-webfont.woff2') format('woff2'),
         url('../fonts/stone_sans_regular-webfont.woff') format('woff'),
         url('../fonts/stone_sans_regular-webfont.ttf') format('truetype'),
         url('../fonts/stone_sans_regular-webfont.svg#stone_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
body {  
  font-family: 'stone_sansregular';
  font-size:14px;
   margin: 0 auto;
  min-height: 100%;
  min-width: 100%;
  overflow-x:hidden;
}
a { border:none; color:inherit; text-decoration:none; }
a:focus { outline:none; }
a:hover {outline:none; color: #e96b18 }
/* menu styles */
.menu{
  position: fixed;
  z-index: 1000;
  top:0;
  left:2%;
  background-color: rgba(0,0,0,0.93);
  box-shadow: 0px 0px 5px rgba(0,0,0,0.8);
  width: 150px;
  height: 400px;
  clip:rect(0px 150px 0px 0px);
  visibility: hidden;
  border: thin solid rgba(80,80,80,0.6);
}
.menu-list {
  color: #fff;
  font-size: 1.15em;
  padding: 0;
  margin: 0;
  text-align: center;
  margin-top: 85px;
}
.menu-list li a{
  display: block;
  color: inherit;
  text-decoration: none;
  margin: 0 15px 5px 15px;
  padding-top: 2px;
  padding-bottom:1px;
  -webkit-transition: all 0.2s linear 0.15s;
  -moz-transition: all 0.2s linear 0.15s;
  -o-transition: all 0.2s linear 0.15s;
  transition: all 0.2s linear 0.15s;
  /*border-bottom: 1px solid #c0c0c0;*/
}
.menu-icon {
  position: fixed;
  z-index: 1001;
  cursor: pointer;
  top:2%;
  left:3%;  
}
.menu-icon img {
  border-radius: 10px;
  border: none;
  box-shadow: 2px 3px 2px rgba(0,0,0,0.6);
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.menu-icon img:hover{
  box-shadow: 6px 6px 6px rgba(0,0,0,0.65);
}
.hvr-menu, .dwn-menu {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  overflow: hidden;  
}
.dwn-menu:after{
  content: "";
  position: absolute;
  z-index: -10;
  left: 0;
  right: 0;
  bottom: 0;
  background: #c0c0c0;
  height: 1px;
}
.hvr-menu:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 50%;
  right: 50%;
  bottom: 0;
  background: #ff6600;
  height: 1px;
  -webkit-transition-property: left, right;
  transition-property: left, right;
  -webkit-transition-duration: 0.25s;
  transition-duration: 0.25s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-menu:hover:before, .hvr-menu:focus:before, .hvr-menu:active:before, .hvr-menu.active:before {
  left: 0;
  right: 0;
}
.menu-list li a:hover, .menu-list li a.active{
  color: #ff6600;
}

@media screen and (max-width: 767px) {

  .menu-icon img{
    width: 85%;
    height: auto;
  }
  .menu-list{
    margin-top: 75px;
  }
 
}
